<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>

	<!-- Area to put Internal CSS style -->
	<style type="text/css">
		
		h1{
			color: blue;
		}
	</style>

	<!-- Method to have external CSS -->
	<!-- rel = relative linking -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<nav id="top">
		<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>	

	</nav>


	<!-- Inline styling sample -->
	<!-- Prio from Internal CSS styling -->
	<h1 style="color: red !important;">Hello World!</h1>

	<!-- Internal CSS styling sample -->
	<h1>Hello Again!</h1>

	<!-- External CSS styling sample -->
	<h1>Hello Once More!</h1>

	<h2>Welcome to Zuitt!</h2>
	<h3 id="zuitt-motto">Opportunities for everyone, everywhere</h3>
	<img src="https://place-puppy.com/450x450">

	<section id="landing">
		<ol id="bootcamp-learning-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to Coding Events</li>
		</ol>

		<a href="#top">Back to top</a>

	</section>
	
	<section id="register">
		<h2>Register</h2>
		<form>
			<label for="firstName">First Name</label><br>
			<input type="text" name="firstName" required autocomplete><br>

			<label for="lastName">Last Name</label><br>
			<input type="text" name="lastName" required autocomplete><br>

			<label for="email">Email</label><br>
			<input type="email" name="email" required autocomplete><br>

			<br><button type="Submit">Apply Now</button><br>
		</form>
		<a href="#top">Back to top</a>

	</section>
	

</body>
</html>